

    section#gallery{ padding: 20px; }
    section#gallery > h1{
      text-align: center; font-size: 3em;
      padding: 40px 0;
      font-weight: normal;
    }

    .button-group{ text-align: center; margin-bottom: 40px;}
    .button-group .btn{
      margin: 10px 20px;
      padding: 2px 1px;
      border-radius: 0px !important;
      font-size: 14px;
      border-bottom: none;
    }
    .bt.on{
      font-weight: 600;
      color: #fff;
      border-bottom: none;
      background-color: #79BAB4;

    }

    .grid-item .grid-card{
      -webkit-box-shadow: 0px 0px 13px 0px #ccc; 
      box-shadow: 0px 0px 13px 0px #ccc;
      padding: 50px 25px 70px 25px;
      border-radius: 15px;
      margin: 25px 10px;
      position: relative;
      color: #222!importan;
    }


 

    .grid-item h4{
      font-size: 16px;
      text-transform: uppercase;
      padding-top: 20px;
    }

    .grid-item a{
      cursor: pointer;
      color: #222;
    }

    .grid-item a .circle-bottom{
    position: absolute;
    bottom: 0px;
    left: auto;
    right: 0;
    text-align: center;
    /* margin: auto; */
    height: 38px;
    width: 100%;
    background: url(https://unicosair.com/wp-content/themes/unicos/img/mcircle.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.6s ease;
}

    .grid-item a:hover .circle-bottom{
      background: url(https://unicosair.com/wp-content/themes/unicos/img/mcircle-dark.svg);
      background-position: center;
      background-repeat: no-repeat;

    }

    
@media (max-width: 767px){
  section#gallery{
    padding-top: 100px !important;
  }
  .grid-item .grid-card {
    -webkit-box-shadow: 0px 0px 13px 0px #ccc;
    box-shadow: 0px 0px 13px 0px #ccc;
    padding: 40px 10px 50px 10px;
    border-radius: 15px;
    margin: 25px 0px;
    font-size: 12px;
    position: relative;
    color: #222!importan;
  }

  .grid-item{
    padding-right:7px;
    padding-left:7px;
  }

  .grid-item h4{
    font-size: 14px;
  }

}

